Mail archive
alpine-devel

Re: [alpine-devel] Problems with 1.9.0 packages/testing/php apks

From: Cameron Banta <cbanta_at_gmail.com>
Date: Sat, 7 Mar 2009 08:49:51 -0600

On Fri, Mar 6, 2009 at 8:24 PM, Cameron Banta <cbanta_at_gmail.com> wrote:

> On Fri, Mar 6, 2009 at 7:43 PM, Nathan Angelacos <nangel_at_nothome.org>wrote:
>
>>
>> As a side point, I'd prefer to use postgresql (from packages/extra), but
>> the testing/php apk does not have a postges driver - just the mysql driver.
>>
>
> This patch adds postgresql support to php. Please review.
>
> Thanks,
> Cameron
>

I forgot to change the pkgrev - this new patch replaces the earlier one, and
compiles to pic.

Please review.

-Cameron




---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Sat Mar 07 2009 - 08:49:51 GMT